<ART ID="1330047" PID="2830" JID="139" BPAGE="1330047-1" EPAGE="1330047-25" PII="S0217751X13300470" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BIOLOGICAL EFFECTS ON THE SOURCE OF GEONEUTRINOS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NORMAN H.</FNM>
<SNM>SLEEP</SNM>
<EAD>norm@stanford.edu</EAD>
<X-REF REFID="S0217751X13300470AF001"></X-REF>
</AUT>
<AFF ID="S0217751X13300470AF001">Department of Geophysics, Stanford University, Stanford, CA 94305, <CNY>USA</CNY></AFF>
<AUT>
<FNM>DENNIS K.</FNM>
<SNM>BIRD</SNM>
<X-REF REFID="S0217751X13300470AF002"></X-REF>
</AUT>
<AUT>
<FNM>MINIK T.</FNM>
<SNM>ROSING</SNM>
<X-REF REFID="S0217751X13300470AF002"></X-REF>
<X-REF REFID="S0217751X13300470AF003"></X-REF>
</AUT>
<AFF ID="S0217751X13300470AF002">Department of Geological and Environmental Sciences, Stanford University, Stanford, CA 94305, <CNY>USA</CNY></AFF>
<AFF ID="S0217751X13300470AF003">Geologic Museum and Nordic Center for Earth Evolution, University of Copenhagen, &#x00D8;ster Voldgade 5-7, DK-1350 K&#x00F8;benhavn K, <CNY>Denmark</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 October 2013</RE>
<AC>11 October 2013</AC>
<![CDATA[<PUB>28 November 2013</PUB>]]>
</HIST>
<ABST>
<P>Detection of antineutrinos from U and Th series decay within the Earth (geoneutrinos) constrains the absolute abundance of these elements. Marine detectors will measure the ratio over the mantle beneath the site and provide spatial averaging. The measured mantle Th/U may well be significantly below its bulk earth value of ~4; Pb isotope measurements on mantle-derived rocks yield low Th/U values, effectively averaged over geological time. The physics of the modern biological process is complicated, but the net effect is that much of the U in the mantle comes from subducted marine sediments and subducted upper oceanic crust. That is, U subducts preferentially relative to Th. Oxygen ultimately from photosynthesis oxidizes U(IV) to U(VI), which is soluble during weathering and sediment transport. Dissolved U(VI) reacts with FeO in the oceanic crust and organic carbon within sediments to become immobile U(IV). These deep marine rocks are preferentially subducted relative to Th(IV)-bearing continental margin rocks. Ferric iron from anoxygenic photosynthesis and oxygen in local oases likely mobilized some U during the Archean Era when there was very little O<INF>2</INF> in the air. Conversely, these elements behave similarly in the absence of life, where the elements occur as U(IV) and Th(IV), which do not significantly fractionate during igneous processes. Neither do they fractionate during weathering, as they are essentially insoluble in water in surface environments. Th(IV) and U(IV) remain in solid clay-sized material. Overall, geoneutrino data constrain the masses of mantle chemical and isotopic domains recognized by studies of mantle-derived rocks and show the extent of recycling into the mantle over geological time.</P>
</ABST>
<KWDG>
<KWD>Geoneutrino</KWD>
<KWD>subduction</KWD>
<KWD>uranium</KWD>
<KWD>plate tectonics</KWD>
<KWD>geochemical cycles</KWD>
<KWD>Pb isotopes</KWD>
<KWD>mantle heterogeneity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>91.45.Fj</KWD>
<KWD>91.67.F-</KWD>
<KWD>91.67.Fx</KWD>
<KWD>91.67.Qr</KWD>
<KWD>91.67.Nc</KWD>
<KWD>14.60.Lm</KWD>
<KWD>14.60.St</KWD>
</KWDG>
</FRONT>
</ART>

