<ART ID="1350142" PID="2830" JID="139" BPAGE="1350142-1" EPAGE="1350142-15" PII="S0217751X1350142X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LAGRANGIAN FORMULATION OF A MAGNETOSTATIC FIELD IN THE PRESENCE OF A MINIMAL LENGTH SCALE BASED ON THE KEMPF ALGEBRA</MTI>
<RTI>Lagrangian Formulation of a Magnetostatic Field</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S. K.</FNM>
<SNM>MOAYEDI</SNM>
<EAD>s-moayedi@araku.ac.ir</EAD>
<X-REF REFID="S0217751X1350142XAF001"></X-REF>
</AUT>
<AUT>
<FNM>M. R.</FNM>
<SNM>SETARE</SNM>
<EAD>rezakord@ipm.ir</EAD>
<X-REF REFID="S0217751X1350142XAF002"></X-REF>
</AUT>
<AUT>
<FNM>B.</FNM>
<SNM>KHOSROPOUR</SNM>
<EAD>b-khosropour@phd.araku.ac.ir</EAD>
<X-REF REFID="S0217751X1350142XAF001"></X-REF>
</AUT>
<AFF ID="S0217751X1350142XAF001">Department of Physics, Faculty of Sciences, Arak University, Arak 38156-8-8349, <CNY>Iran</CNY></AFF>
<AFF ID="S0217751X1350142XAF002">Department of Science, Campus of Bijar, University of Kurdistan, Bijar, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 July 2013</RE>
<RV>29 September 2013</RV>
<AC>14 October 2013</AC>
<![CDATA[<PUB>26 November 2013</PUB>]]>
</HIST>
<ABST>
<P>In the 1990s, Kempf and his collaborators Mangano and Mann introduced a <F>D</F>-dimensional (&#x03B2;, &#x03B2;&#x2032;)-two-parameter deformed Heisenberg algebra which leads to an isotropic minimal length <F><TEX ID="S0217751X1350142XM001">$(\triangle X^{i})_{\min} = \hbar\sqrt{D\beta+\beta^\prime}$, $\forall i\in \{1, 2, \ldots, D\}$</TEX></F>. In this work, the Lagrangian formulation of a magnetostatic field in three spatial dimensions <F>(D = 3)</F> described by Kempf algebra is presented in the special case of <F>&#x03B2;&#x2032; = 2&#x03B2;</F> up to the first-order over &#x03B2;. We show that at the classical level there is a similarity between magnetostatics in the presence of a minimal length scale (modified magnetostatics) and the magnetostatic sector of the Abelian Lee&#x2013;Wick model in three spatial dimensions. The integral form of Ampere's law and the energy density of a magnetostatic field in the modified magnetostatics are obtained. Also, the Biot&#x2013;Savart law in the modified magnetostatics is found. By studying the effect of minimal length corrections to the gyromagnetic moment of the muon, we conclude that the upper bound on the isotropic minimal length scale in three spatial dimensions is <F>4.42&#x00D7;10<SUP>-19</SUP></F> m. The relationship between magnetostatics with a minimal length and the Gaete&#x2013;Spallucci nonlocal magnetostatics [<IT>J. Phys. A: Math. Theor.</IT> <B>45</B>, 065401 (2012)] is investigated.</P>
</ABST>
<KWDG>
<KWD>Phenomenology of quantum gravity</KWD>
<KWD>generalized uncertainty principle</KWD>
<KWD>minimal length</KWD>
<KWD>classical field theories</KWD>
<KWD>classical electromagnetism</KWD>
<KWD>quantum electrodynamics</KWD>
<KWD>noncommutative field theory</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.60.Bc</KWD>
<KWD>03.50.-z</KWD>
<KWD>03.50.De</KWD>
<KWD>12.20.-m</KWD>
<KWD>11.10.Nx</KWD>
</KWDG>
</FRONT>
</ART>

