<ART ID="1350151" PID="2830" JID="139" BPAGE="1350151-1" EPAGE="1350151-19" PII="S0217751X13501510" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>AN ELECTROSTATIC DEPICTION OF THE VALIDITY OF THE RIEMANN HYPOTHESIS AND A FORMULA FOR THE <F>N</F>TH ZERO AT LARGE <F>N</F></MTI>
<RTI>Electrostatic Depiction of the RH</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ANDR&#x00C9;</FNM>
<SNM>LECLAIR</SNM>
<EAD>arl4@cornell.edu</EAD>
<X-REF REFID="S0217751X13501510AF001"></X-REF>
</AUT>
<AFF ID="S0217751X13501510AF001">Physics Department, Cornell University, Ithaca, NY 14850, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 September 2013</RE>
<AC>23 October 2013</AC>
<![CDATA[<PUB>28 November 2013</PUB>]]>
</HIST>
<ABST>
<P>We construct a vector field <F><B>E</B></F> from the real and imaginary parts of an entire function <F>&#x03BE;(z)</F> which arises in the quantum statistical mechanics of relativistic gases when the spatial dimension <F>d</F> is analytically continued into the complex <F>z</F> plane. This function is built from the &#x0393; and Riemann &#x03B6; functions and is known to satisfy the functional identity <F>&#x03BE;(z) = &#x03BE;(1-z)</F>. <F><B>E</B></F> satisfies the conditions for a static electric field. The structure of <F><B>E</B></F> in the critical strip is determined by its behavior near the Riemann zeros on the critical line <F>&#x211C;(z) = 1/2</F>, where each zero can be assigned a &#x2295; or &#x2296; parity, or vorticity, of a related pseudo-magnetic field. Using these properties, we show that a hypothetical Riemann zero that is off the critical line leads to a frustration of this "electric" field. We formulate this frustration more precisely in terms of the potential &#x03A6; satisfying <F><B>E</B> = -&#x2207;&#x03A6;</F> and construct &#x03A6; explicitly. The main outcome of our analysis is a formula for the <F>n</F>th zero on the critical line for large <F>n</F> expressed as the solution of a simple transcendental equation. Riemann's counting formula for the number of zeros on the entire critical strip can be derived from this formula. Our result is much stronger than Riemann's counting formula, since it provides an estimate of the <F>n</F>th zero along the critical line. This provides a simple way to estimate very high zeros to very good accuracy, and we estimate the 10<SUP>10<SUP>6</SUP></SUP>-th one.</P>
</ABST>
<KWDG>
<KWD>Riemann hypothesis</KWD>
<KWD>electrostatics</KWD>
<KWD>statistical mechanics</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.10.De</KWD>
<KWD>41.20.Cv</KWD>
</KWDG>
</FRONT>
</ART>

