<ART ID="1350156" PID="2830" JID="139" BPAGE="1350156-1" EPAGE="1350156-27" PII="S0217751X1350156X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GOLDEN RATIO CONTROLLED CHAOS IN SUPERSYMMETRIC DYNAMICS</MTI>
<INFO>The full color illustrations and symbols used in the present article are available in the electronic version.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TRISTAN</FNM>
<SNM>H&#x00DC;BSCH</SNM>
<EAD>thubsch@howard.edu</EAD>
<X-REF REFID="S0217751X1350156XAF001"></X-REF>
</AUT>
<AFF ID="S0217751X1350156XAF001">Department of Physics &#x0026; Astronomy, Howard University, Washington, DC 20059, <CNY>USA</CNY></AFF>
<AUT>
<FNM>GREGORY A.</FNM>
<SNM>KATONA</SNM>
<EAD>grgktn@knights.ucf.edu</EAD>
<X-REF REFID="S0217751X1350156XAF002"></X-REF>
<X-REF REFID="S0217751X1350156XAF003"></X-REF>
</AUT>
<AFF ID="S0217751X1350156XAF002">Department of Physics, University of Central Florida, Orlando, FL 32816, <CNY>USA</CNY></AFF>
<AFF ID="S0217751X1350156XAF003">Affine Connections, LLC, College Park, MD 20740, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 September 2013</RE>
<RV>27 October 2013</RV>
<AC>1 November 2013</AC>
<![CDATA[<PUB>4 December 2013</PUB>]]>
</HIST>
<ABST>
<P>We construct supersymmetric Lagrangians for the recently constructed off-shell worldline <F>N = 3</F> supermultiplet <F><TEX ID="S0217751X1350156XM001">${\mathbb Y}_I/(iD_I{\mathbb X})$</TEX></F> for <F>I = 1, 2, 3</F>, where <F><TEX ID="S0217751X1350156XM002">${\mathbb Y}_I$</TEX></F> and <F><TEX ID="S0217751X1350156XM003">${\mathbb X}$</TEX></F> are standard, Salam&#x2013;Strathdee superfields: <F><TEX ID="S0217751X1350156XM004">${\mathbb Y}_I$</TEX></F> fermionic and <F><TEX ID="S0217751X1350156XM005">${\mathbb X}$</TEX></F> bosonic. Already the Lagrangian bilinear in component fields exhibits a total of thirteen free parameters, seven of which specify Zeeman-like coupling to external (magnetic) fluxes. All but special subsets of this parameter space describe aperiodic oscillatory response, some of which are controlled by the "golden ratio," <F>&#x03C6;&#x2248;1.61803</F>. We also show that all of these Lagrangians admit an <F>N = 3 &#x2192;4</F> supersymmetry extension, while a subset admits two inequivalent such extensions.</P>
</ABST>
<KWDG>
<KWD>Supersymmetry</KWD>
<KWD>off-shell multiplet</KWD>
<KWD>worldline</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.30.Pb</KWD>
<KWD>12.60.Jv</KWD>
</KWDG>
</FRONT>
</ART>
